﻿* {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.ObjectZonesContainer
{
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 10px;
	PADDING-BOTTOM: 10px;
	
}
.ObjectZones
{
	WIDTH: 100%;
	HEIGHT: 100%
}


.ObjectTabTitle
{
	TEXT-ALIGN: left;
	VERTICAL-ALIGN: top;
	FONT-WEIGHT: normal;
	PADDING-RIGHT: 15px;
	PADDING-LEFT: 15px;
	FONT-SIZE: 12px;
	COLOR: black;
	BORDER: lightgray 1px solid;
	FONT-FAMILY: verdana;
	BACKGROUND-COLOR: #dbd7d0
}

.ObjectGroupZone
{
	TEXT-ALIGN: left;
	VERTICAL-ALIGN: top;
	BORDER: 1px solid lightgray;
 	WIDTH: 25%;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	PADDING-TOP: 5px;
}

.ObjectDefineZone
{
	TEXT-ALIGN: left;
	VERTICAL-ALIGN: top;
	BORDER: 1px solid lightgray;
}

.ObjectItem
{
	BORDER-RIGHT: #3f3f3f 1px solid;
	PADDING-RIGHT: 15px;
	BORDER-TOP: #3f3f3f 1px solid;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 1px;
	BORDER-LEFT: #3f3f3f 1px solid;
	CURSOR:pointer;
	COLOR: black;
	PADDING-TOP: 1px;
	BORDER-BOTTOM: #3f3f3f 1px solid;
	FONT-FAMILY: verdana;
	BACKGROUND-COLOR: #dbd7d0
}

.ObjectItemOver
{
    BORDER-RIGHT: darkgoldenrod 1px solid;
    PADDING-RIGHT: 15px;
    BORDER-TOP: gold 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: gold 1px solid;
    CURSOR:pointer;
    COLOR: white;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: darkgoldenrod 1px solid;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: orange
}

.ClassItem
{
	BORDER-RIGHT: black 1px solid;
	BORDER-TOP: gray 1px solid;
	BORDER-LEFT: gray 1px solid;
	BORDER-BOTTOM: black 1px solid;
	BACKGROUND-COLOR: #3f3f3f;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 1px;
	CURSOR:pointer;
	COLOR: gainsboro;
	FONT-FAMILY: verdana;
}

.ClassItemOver
{
	BORDER-RIGHT: black 1px solid;
	BORDER-TOP: gray 1px solid;
	BORDER-LEFT: gray 1px solid;
	BORDER-BOTTOM: black 1px solid;
	BACKGROUND-COLOR: green;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 1px;
	CURSOR:pointer;
	COLOR: gainsboro;
	FONT-FAMILY: verdana;
}